Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0798

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2002-0798
Last Modified 04 Mar 2009 12:12:53
Published 12 Aug 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-0798

Summary

Vulnerability in swinstall for HP-UX 11.00 and 11.11 allows local users to view obtain data views for files that cannot be directly read by the user, which reportedly can be used to cause a denial of service.

Vulnerable Systems

Operating System

  • Hp-ux 11.00

  • Hp-ux 11.11


References

BID - 4886

XF - hpux-sd-view-files(9207)

HP - HPSBUX0205-194


Last Updated: 27 May 2016 10:37:04